orte/mca/oob/ Directory Reference.TH "orte/mca/oob/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/mca/oob/ Directory Reference \- 
.SS "Directories"

.in +1c
.ti -1c
.RI "directory \fBbase\fP"
.br
.ti -1c
.RI "directory \fBllc\fP"
.br
.ti -1c
.RI "directory \fBtcp\fP"
.br
.in -1c
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBoob.h\fP"
.br
.RI "\fIContains the internal functions and typedefs for the use of the oob. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBoob_types.h\fP"
.br
.RI "\fIthe oob framework \fP"
.PP

.in -1c
